PDA

View Full Version : Install problem


Ganon
06 Mar 2005, 02:04
I get the following error...


WARNING!
You need to modify and upload all vB and RPG files before proceeding with the hack installation/upgrade!

Returned error(s):

Function 'verify_field_exists' does not exist.


I know everything's uploaded, so any idea what the problem might be?

Chief Corn
06 Mar 2005, 03:19
here ya go

http://www.vbulletin.org/forum/showthread.php?t=77501